QCA::SASLContext::HostPort Class Reference
QCA provider API

`#include <QtCrypto>`

Collaboration diagram for QCA::SASLContext::HostPort:
[legend]

## Public Attributes

QString | addr
quint16 | port

## Detailed Description

Convenience class to hold an IP address and an associated port.

For efficiency and simplicity, the members are directly accessed.

## Member Data Documentation

## addr

QString QCA::SASLContext::HostPort::addr

The IP address.

## port

quint16 QCA::SASLContext::HostPort::port

The port.

The documentation for this class was generated from the following file:

- qcaprovider.h